@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
body{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
a,a:hover{color: inherit;}
.top-ban{padding: 10px 0; background: #1a3143; color: #fff;}
.top-ban .row .row > div:nth-child(1) .top-contact-info{padding-left: 34px; background: url('../images/icon/top-address.png') no-repeat left 5px;  margin-top: 15px;}
.top-ban .row .row > div:nth-child(2) .top-contact-info{padding-left: 34px; background: url('../images/icon/phone.png') no-repeat left 5px;  margin-top: 15px;}
.top-ban .row .row > div:nth-child(3) .social-icon {margin-top: 15px;}
.top-ban .row .row > div:nth-child(3) .social-icon a i{
	height: 45px; width: 45px; line-height: 45px; color: #fff; border: 1px #fff dashed; text-align: center; margin-right: 5px; font-size: 16px; background: #195e9f;
}

.top-ban .row .row > div:nth-child(3) .social-icon a:hover{color: #ff0300;}

.navbar-brand{display: none; color: #ff0400 !important; }
.menu {position: relative; overflow: hidden;}
.menu .navbar-default{border: none; margin-bottom: 0; min-height:auto; background: none;}
.menu .navbar-default .navbar-nav > li > a{padding-top: 27px; padding-bottom: 27px; font-weight: bold; color: #034f84; text-transform: uppercase;}
.menu .navbar-default .navbar-nav > li > a:hover{color: #ff0300;}
.menu .navbar-collapse{padding-left: 0; padding-right: 0;}
.menu .navbar-default .navbar-nav > li:first-child > a{padding-left: 0;}
.menu .quote{display:inline-block; background:#5092fe url('../images/icon/quote.png' ) no-repeat  30px center; padding: 27px 0; color: #fff; font-family: 'Poppins', sans-serif; padding-left: 25px; width: 149px; text-align: right; position: relative;}
.menu .quote:after{content:' '; background:#5092fe; padding:37px 0;  position: absolute; width: 200%; top: 0; z-index: -111;}
.menu .quote:before{content:' '; width: 0; position: absolute; top: 0; height: 0; border-style: solid; border-width: 0 64px 77px 0; position: absolute; left: -64px; border-color: transparent #5092fe transparent; }
.modal-backdrop{z-index: 8;}
.navbar-default .navbar-toggle{border-color: #034f84;}
.navbar-default .navbar-toggle .icon-bar{background: #034f84;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #ccc;}
.slider{background: url('../images/banner/banner-bg.jpg') no-repeat center center; background-size:  100% 100%;  color: #fff; min-height: 410px;}
.carousel-control.left,.carousel-control.right{background: none;}
.sub-ban{color:#fff;background: url('../images/banner/banner-bg.jpg') no-repeat center center; background-size:  100% 100%; }
.sub-ban img{display: inline-block;}
.sub-ban .row > div:nth-child(2){text-align: right; background: url('../images/board.png') no-repeat left  20px; background-size: auto 71%;}
.sub-ban h3{font-size: 25px; font-weight: bold; text-transform: uppercase; margin-top: 10%;}
.slider .slogan{padding: 0 0 0px;}
.slider .slogan h3{text-transform: uppercase; font-size: 44px; font-weight: bold; margin-top: 25%;}
.slider .slogan h3 span{font-size: 40px; font-weight: 100;}
.slider .slogan a{font-size: 16px; color: #034f84; background: #d8d8d8; display: inline-block; padding: 10px 15px; font-weight: bold; text-decoration: none;}
.slider .carousel-indicators{right: 0; left: auto; width: 20%;}
.slider .slogan-img{background: url('../images/banner/van-bg-board.png') no-repeat right 30px;}

.slider .item .slogan-img img{margin-top: 170px;}
.slider .item  img{margin-top: 0px;}
.slider .slogan1{padding-bottom: 0;}
.slider .slogan1 img{margin-top: 125px;}

.slider .item.active img{visibility: visible; opacity: 1;}



.about-section{padding: 40px 0; background: #f7f7f7;}
.title h3{font-family: 'Poppins', sans-serif; color: #053788; font-weight: 400; margin-top: 0; margin-bottom: 20px;}
.title h3 span{color: #494949;}
.about-section p{color: #747474; padding: 0 30px; line-height: 25px;}
.we-do-section{padding: 40px 0;}
.we-do-section .box{position: relative;}
.we-do-section .box h3{position: absolute; bottom: 0; padding: 10px 0; background: rgba(00,00,00,0.6); color: #fff; width: 100%; margin-bottom: 0; font-size: 18px;}
.we-do-section .row{margin-right: -10px; margin-right: -10px}
.we-do-section .row > div{padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;}
.diffrence-section{
	background:-o-linear-gradient(90deg, #034f84 50%, #eeeeee 50%);
	background:-moz-linear-gradient(90deg, #034f84 50%, #eeeeee 50%);
	background: -webkit-linear-gradient(90deg, #034f84 50%, #eeeeee 50%);
	background: linear-gradient(90deg, #034f84 50%, #eeeeee 50%);

	padding: 40px 0;}
.diffrence-section h4{font-family: 'Poppins', sans-serif; font-size: 24px; color: #fff; margin-bottom: 20px; margin-top: 0;}
.diffrence-section ul{padding-left: 0;}
.diffrence-section li{background: url('../images/icon/list.png') no-repeat left 2px; padding-left: 30px; color: #fff; list-style: none; margin-bottom: 25px; font-weight: 100;}
.diffrence-section li:last-child{margin-bottom: 0;}
.diffrence-section .specialise{padding-left: 30px;}
.diffrence-section .specialise ul li{list-style: none; background: url('../images/icon/special-icon.png') no-repeat left 2px;}
.diffrence-section .specialise{padding-left: 30px;}
.diffrence-section .specialise ul{padding-left: 0;}
.diffrence-section .specialise ul li{color: #747474; width: 49%; display: inline-block; margin-bottom: 10px;}

.diffrence-section .specialise h4{color: #053788;}
.diffrence-section .specialise h4.hour{background: url('../images/icon/hour.png') no-repeat left center; padding-left: 30px; margin-top: 40px;} 
.diffrence-section .specialise p{color: #747474;}

.work-section{padding: 40px 0;}



/*************/
.img-box{position: relative; overflow: hidden; height: 190px;}
.img-box img{transition:all 0.5s;}
.img-box:hover img{transform:scale(1.2);}
.img-box .sml-img-box{background: rgba(00,00,00,0.5) url('../images/zoom.png') no-repeat; position: absolute; top: 0; left:0; width: 100%; height: 100%; background-position: center center; opacity: 0; visibility: hidden; transition:all 0.5s;}
.img-box:hover .sml-img-box{opacity: 1; visibility: visible;}
.work-section .view-more{padding: 15px 25px; background: #034f84; text-align: center; display: inline-block; color: #fff; margin-top: 20px; transition:all 0.3s;}
.work-section .view-more:hover{text-decoration: none; background: #ff0300;}
.foot-social-section{background: #0e1821; padding: 40px 0px 0; margin-top: -80px; color: #fff;}
.foot-social-section a i{height: 45px; width: 45px; line-height: 45px; color: #fff; border: 1px #fff dashed; text-align: center; margin-right: 5px; font-size: 16px;}
.foot-social-section a i.fa-facebook{background: #195e9f;}
.foot-social-section a i.fa-twitter{background: #288fbf;}
.foot-social-section a i.fa-google-plus{background: #c92020;}
.foot-social-section a i.fa-linkedin{background: #c37919;}
.foot-social-section a i.fa-yelp{background: #990a0a;}
.foot-social-section .text-box{ padding:0 40px;}
.foot-social-section .text-box p{margin-top: 15px;}
.btn-foot{display: none; color: #32628c; padding: 10px 0; border-top: 1px solid #1e3548;}
.btn-foot p{margin-bottom: 0;}
.contact-page-info {padding: 0px 0;}
.contact-page-info .input {
	background: #f8f8f8 none repeat scroll 0 0;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	padding: 15px 10px;
	width: 100%;
}
.contact-page-info h3.title {
	font-size: 30px;
	color: #5092fe;
	text-transform: uppercase;
}
.contact-page-info .contact-bth {
	background: #5092fe none repeat scroll 0 0;
	border: medium none #5092fe;
	border-radius: 0;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	transition: all 0.2s ease 0s;
}
.contact-page-info .contact-bth:hover {
	background: #151515;
	color: #5092fe;
}





footer{background: #13212d; padding: 40px 0; margin-top: 40px; }
footer .line{height: 2px; width: 66px; background: #29abf4; margin-top: 5px; margin-bottom: 25px;}
footer h3{color: #fff; }
footer p{color: #4c5d69; font-size: 14px; }
.foot-social-section h3{margin-top: 40px}
.foot-social-section p.address{background: url('../images/icon/foot-address.png') no-repeat left; padding-left: 30px;}
.foot-social-section p.phone{background: url('../images/icon/foot-mobile.png') no-repeat left; padding-left: 30px;}
.foot-social-section p.mobile{background: url('../images/icon/foot-phone.png') no-repeat left; padding-left: 30px;}
.foot-social-section p.email{background: url('../images/icon/foot-email.png') no-repeat left; padding-left: 30px;}
.foot-social-section p.copyright{padding: 10px; text-align: center; border-top: 1px #4c5d69 dashed; margin-top: 40px; margin-bottom: 0; } 
footer ul {padding-left: 0;}
footer ul li{background: url('../images/icon/foot-list.png') no-repeat left center ; list-style: none; padding-left: 20px; color: #4c5d69; width: 48%; display: inline-block; margin-bottom: 5px;}
.footer-box{display: inline-block; width: 270px; text-align: left;}
.footer-box .foot-hour p span{display: inline-block; width: 139px;}
.testi-box{color: #34434e;}
.testi-box .title-box {position: relative; margin-bottom: 20px;}
.testi-box .title-box h5{position: absolute; bottom: 0; left: 88px; border-left: 1px solid #fff; padding-left: 10px; margin-bottom: 0; font-weight: bold;}
.testi-box p{line-height: 25px;}
.footer-box h3,footer h3{margin-top: 0;}
.foot-hour h3{margin-top: 30px;}
.contact-detail{background: #eaeaea; padding-top: 40px; padding-bottom: 40px;}
section .con-box {display: inline-block; padding: 25px;	height: 100px;	width: 100px;	border: 1px solid #034f84;	border-radius: 50%;}
section .contact-page-section p{margin-bottom: 5px; margin-top: 10px;}
section .contact-page-section h3{margin-top: 0; padding-top: 0; font-size: 19px;}
section .contact-page-section1{background: #f7f7f7; padding: 40px 35px;}
section .contact-page-section1 .input-text{background: none; border: 1px solid #ccc; padding: 10px 20px;  width: 100%; margin-top: 5px; margin-bottom: 5px;}
section .contact-page-section1 .button{background: #034f84; padding: 10px 20px; border: none; color: #fff; margin-top: 10px; }
section .contact-page-section1 .button:hover{background: #191919; }
section .contact-page-section1 iframe{height: 550px; width: 100%;}


.about-section1{padding: 40px 0;}
.about-section1 h3{font-weight: bold; text-transform: uppercase;}
.about-section1 p{color: #747474; line-height: 25px;}
.about-section1 h3 span{color: #ff0400;}
.about-section1 .about-slider{border: 5px solid #ccc; }
.about-section1 .line{height: 2px; width: 150px; background: #034f84; margin-bottom: 20px;}

.about-section1 .about-slider img{width: 100%;}
.difference-section1{padding: 40px 0 80px; background: #f0f0f0; margin-bottom: -40px;}
.difference-section1 h3{text-transform: uppercase; font-weight: bold; margin-bottom: 20px;}
.difference-section1 h3 span{color: #034f84;}
.difference-section1 ul{padding-left: 0; }
.difference-section1 ul li{float: left; width: 50%; list-style: none; min-height: 80px;}
.difference-section1 ul li:nth-child(odd){text-align: right; padding-right: 40px; border-right: 1px solid #b3b3b3; background: url('../images/line.jpg') no-repeat right 10px;}
.difference-section1 ul li:nth-child(even){text-align: left; padding-left: 40px;  padding-top: 20px; background: url('../images/line.jpg') no-repeat left 30px;}

.services-section1{padding: 40px 0; color:#747474;}
.services-section1 .row{background: #eeeeee;}
.services-section1 h3{text-transform: uppercase; font-weight: bold; color: #034f84; margin-top: 0;}
.services-section1 .row:nth-child(even){background: #034f84; color: #ffffff}
.services-section1 .row:nth-child(even) h3{color: #fff;}
.services-section1 .row > div{padding: 15px;}
.services-section1 .line{height: 2px; width: 100px; background: #8f8f8f; margin-bottom: 20px;}
.services-section1 .srv-text{vertical-align: middle; display: table-cell; height:324px; }
.services-section1 img{width: 100%;}


.gallery-section{padding: 40px 0;}

.gallery-section .nav-menu{border: 1px solid #ccc; border-radius: 20px; display: inline-block; margin-bottom: 20px;}
.gallery-section .nav-menu a{padding: 10px 20px; display: inline-block;}
.gallery-section .nav-menu a:hover,.gallery-section .nav-menu a:active,.gallery-section .nav-menu a:focus{background: #034f84; border-radius:20px; color: #fff; text-decoration: none;}
.gallery-section .row{margin-left: -10px; margin-right: -10px;}
.gallery-section .row > div{padding: 10px; cursor: pointer;}
.testimonial-section{padding: 40px 0;}
.testimonial-section .text-box{border: 1px solid #ccc; padding: 20px; padding-right: 70px; position: relative; padding-bottom: 30px; min-height: 170px; }
.testimonial-section .text-box .person-name{position: absolute; right: 10px; bottom: -20px;}
.testimonial-section .row > div{margin-top: 50px;}

.video-section{padding: 40px 0 40px;}
.video-section .row > div{position: relative; margin-bottom: 30px;}
.video-section .row > div img.video-icon{position: absolute; left: 45%; top: 40%;}
.video-section video{width: 100%; border: 1px solid #ccc;}
.video-section iframe{width: 100%; border: 1px solid #ccc; height:336px; }


